/* some resets */

html {
    box-sizing: border-box;
    font-size: 105%;
}

html.mobile {
    margin: 0px !important;
}

body {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    line-height: 1.6;
    vertical-align: baseline;
    background: transparent;
}

*,
 ::before,
 ::after {
    box-sizing: inherit;
}

input::placeholder {
    font-size: 0.8rem;
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}

#header_app_version {
    display: none;
}

ul.skip {
    font-size: .857143em;
    left: 0;
    list-style-type: none;
    max-width: 1200px;
    margin: auto;
    width: 100%;
}

ul.skip li {
    position: absolute;
    z-index: 999999;
    margin: 0;
    margin-left: 0px;
    top: 30px;
}

ul.skip a {
    background: #cc0000;
    color: #fff;
    font-family: "UniversLight";
    left: -9999px;
    position: absolute;
    text-decoration: none;
    text-transform: none;
}

ul.skip a:active,
ul.skip a:focus {
    display: block;
    position: static;
    left: 0;
    padding: .25em 1em;
}

span.hide-for-a11y {
    display: none;
}


/* logo and nav */

header#library-website-header {
    background: #fff;
    font-family: "UniversLight";
    margin-bottom: 0px;
    padding-top: 35px;
    width: 100%;
}

@media only screen and (max-width: 768px) {
    header#library-website-header {
        border-bottom: 1px solid #cccccc;
        height: 105px;
        margin-bottom: 0px;
        padding: 0px;
        position: relative;
    }
    header#library-website-header.no-js {
        height: 283px;
        margin: 0px;
    }
}

@media only screen and (max-width: 768px) {
    #think-and-do {
        display: none;
    }
}

#search-input {
    margin: 0px;
}

#think-and-do-wrap {
    margin: auto;
    max-width: 1200px;
}

header#library-website-header #think-and-do {
    height: 55px;
    margin-bottom: 0px;
    margin-right: 10px;
    margin-top: 0px;
    padding: 0px;
    right: 0px;
    float: right;
    top: 50px;
    width: 172px;
}

header#library-website-header #think-and-do a {
    text-decoration: none;
}

header#library-website-header #think-and-do .campaign-sticker-text {
    color: #c00;
    font-family: "UniversLight";
    font-weight: bold;
    font-size: 0.6rem;
    height: 10px;
    margin-top: -6px;
}

header#library-website-header #think-and-do .campaign-sticker-text svg {
    fill: #c00;
    width: 10px;
}

header#library-website-header #think-and-do #campaign-sticker-full svg {
    color: #c00;
    fill: #c00;
    height: 55px;
    width: 172px;
}

header#library-website-header #logo-nav-wrap {
    max-width: 1200px;
    margin: auto;
}

header#library-website-header #logo-nav {
    margin: auto;
    max-width: 1200px;
    padding: 0px 0px 0px 20px;
    width: 100%;
}

header#library-website-header #logo-nav:after {
    content: "";
    display: table;
    clear: both;
}

@media only screen and (max-width: 768px) {
    header#library-website-header #logo-nav {
        padding: 0px;
    }
    header#library-website-header #logo-nav-wrap {
        border: 0px;
    }
}

header#library-website-header #mobile-search {
    display: none;
}

@media only screen and (max-width: 768px) {
    header#library-website-header #mobile-search {
        display: block;
        float: left;
        left: 0;
        position: absolute;
        text-align: center;
        top: 0;
        width: 50px;
        z-index: 1;
    }
    header#library-website-header #mobile-search svg {
        fill: #999;
        height: 25px;
        padding: 12px 0px;
    }
    header#library-website-header #mobile-search.open {
        background: #111;
    }
    header#library-website-header #mobile-search.open svg {
        fill: #fff;
    }
    html header#library-website-header span.twitter-typeahead {
        float: none;
    }
}

header#library-website-header #main-logo {
    float: left;
    height: 54px;
    padding: 0px 0px 0px 0px;
    width: 412px;
}

header#library-website-header #main-logo a {
    display: block;
    height: 54px;
    width: 412px;
}

header#library-website-header #main-logo svg {
    float: left;
    height: 54px;
    width: 412px;
}

header#library-website-header #main-logo svg:hover .cls-1 {
    fill: #c00;
}

@media only screen and (max-width: 860px) {
    header#library-website-header #main-logo {
        padding-top: 6px;
    }
}

@media only screen and (max-width: 768px) {
    header#library-website-header #main-logo {
        background: #fff;
        border-bottom: 1px solid #ccc;
        display: block;
        height: 70px;
        padding: 19px 0px 0px 20px;
        text-align: left;
        width: 100%;
        z-index: 0;
    }
    header#library-website-header #main-logo a {
        display: block;
        width: 100%;
    }
    header#library-website-header #main-logo svg {
        height: 33px;
        max-width: 250px;
        padding: 0px 0px 0px 0px;
    }
}


/* NAV */

@media only screen and (max-width: 768px) {
    header#library-website-header #primary-nav {
        display: none;
    }
    header#library-website-header.no-js #primary-nav.desktop-nav {
        display: block;
        position: relative;
        margin-top: 0px;
    }
}

header#library-website-header #ham-nav {
    display: none;
}

@media only screen and (max-width: 768px) {
    header#library-website-header #ham-nav {
        cursor: pointer;
        display: block;
        float: right;
        height: 70px;
        padding: 25px 0px 0px 0px;
        position: absolute;
        right: 0;
        text-align: center;
        top: 0px;
        width: 55px;
        z-index: 1;
    }
    header#library-website-header.no-js #ham-nav {
        display: none;
    }
    header#library-website-header #ham-nav span {
        background: #c00;
        border-radius: 3px;
        display: block;
        height: 4px;
        left: 24%;
        margin-bottom: 5px;
        position: relative;
        text-align: center;
        transform-origin: 4px 0px;
        transition: transform 0.3s ease, /*cubic-bezier(0.77,0.2,0.05,1.0),*/
        /* background 0.5s cubic-bezier(0.77,0.2,0.05,1.0); */
        opacity 0.3s ease;
        width: 25px;
        z-index: 1;
    }
    header#library-website-header #ham-nav.ham-open {
        background: #111;
    }
    header#library-website-header #ham-nav.ham-open span {
        background: #fff;
    }
    header#library-website-header #ham-nav.ham-open span:nth-child(1) {
        left: 17px;
        top: 4px;
    }
    header#library-website-header #ham-nav.ham-open span:nth-child(2) {
        top: 0px;
        display: none;
    }
    header#library-website-header #ham-nav.ham-open span:nth-child(3) {
        left: 14px;
        top: 7px;
    }
    header#library-website-header #ham-nav.ham-open span:nth-child(1) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    header#library-website-header #ham-nav.ham-open span:nth-child(2) {
        left: -1000px;
    }
    header#library-website-header #ham-nav.ham-open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
}

header#library-website-header #primary-nav.desktop-nav {
    margin-top: 10px;
    padding: 0px 0px 0px 20px;
}

header#library-website-header #primary-nav.desktop-nav>ul,
header#library-website-header #primary-nav.no-js>ul {
    font-size: 0px;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

header#library-website-header #primary-nav.desktop-nav>ul>li {
    display: inline-block;
    margin-top: 10px;
}

header#library-website-header #primary-nav.desktop-nav>ul>li>a {
    color: #333;
    display: block;
    font-size: 1rem;
    padding: 5px 20px 5px;
    text-decoration: none;
}


/* header#library-website-header #primary-nav.desktop-nav > ul > li a:focus + .secondary-menu, */

header#library-website-header #primary-nav.desktop-nav>ul>li .secondary-menu.focus,
header#library-website-header #primary-nav.desktop-nav>ul>li:hover .secondary-menu {
    left: 0px;
    z-index: 99999;
}

header#library-website-header #primary-nav.desktop-nav>ul>li:hover .secondary-menu {
    transition-delay: 400ms;
}

header#library-website-header #primary-nav.desktop-nav>ul>li:focus,
header#library-website-header #primary-nav.desktop-nav>ul>li a:focus,
header#library-website-header #primary-nav.desktop-nav>ul>li a.focus,
header#library-website-header #primary-nav.desktop-nav>ul>li:hover {
    background: #333333;
}

header#library-website-header #primary-nav.desktop-nav>ul>li a:focus,
header#library-website-header #primary-nav.desktop-nav>ul>li a.focus,
header#library-website-header #primary-nav.desktop-nav>ul>li:hover a {
    color: #eeeeee;
}


/* SECONDARY NAV */

header#library-website-header #primary-nav.desktop-nav li .secondary-menu {
    background: #333;
    transition-delay: 150ms;
    left: -9999px;
    margin: auto;
    padding: 30px 0px;
    position: absolute;
    width: 100%;
    z-index: 99999;
}

header#library-website-header #primary-nav.desktop-nav li:hover .secondary-menu {
    transition-delay: 150ms;
}

header#library-website-header #primary-nav.desktop-nav .secondary-menu-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin: auto;
    max-width: 1200px;
    padding: 0px 20px;
}

header#library-website-header #primary-nav.desktop-nav .secondary-menu-list ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    float: left;
    min-width: 25%;
}

header#library-website-header #primary-nav.desktop-nav .secondary-menu-list ul:nth-child(1n+5) {
    margin-top: 30px;
}

header#library-website-header.no-js #primary-nav.desktop-nav .secondary-menu-list ul {
    height: auto;
}

header#library-website-header #primary-nav.desktop-nav .secondary-menu-list ul:after {
    content: "";
    display: table;
    clear: both;
}

header#library-website-header #primary-nav.desktop-nav .secondary-menu-list ul li {
    display: block;
    text-align: left;
}

header#library-website-header #primary-nav.desktop-nav .secondary-menu-list ul li h3 {
    color: #eeeeee;
    font-family: "UniversRoman";
    font-size: 1.1rem;
    font-weight: bold;
    margin: 0px;
    padding: 0px 0px 5px 0px;
}

header#library-website-header #primary-nav.desktop-nav .secondary-menu-list ul li a {
    color: #eeeeee;
    display: block;
    font-family: "UniversLight";
    font-size: 0.9rem;
    font-weight: normal;
    line-height: 1.3;
    padding: 0px 0px 5px 0px;
    text-decoration: none;
}

header#library-website-header #primary-nav.desktop-nav .secondary-menu-list ul li a:hover {
    text-decoration: underline;
}


/* mobile nav */


/* PRIMARY NAV */

header#library-website-header #primary-nav.mobile-nav {
    background: #111;
    position: relative;
    width: 100%;
    z-index: 9999;
}

header#library-website-header #primary-nav.mobile-nav>ul {
    margin: 0px;
    padding: 0px;
}

header#library-website-header #primary-nav.mobile-nav>ul>li {
    background: #111;
    border-top: 1px solid #555;
    position: relative;
}

header#library-website-header #primary-nav.mobile-nav>ul>li>a {
    color: #ffffff;
    display: block;
    font-family: "UniversLight";
    font-size: 1.1rem;
    padding: 14px;
    text-decoration: none;
}

header#library-website-header #primary-nav.mobile-nav>ul>li>a:after {
    color: #fff;
    content: '+';
    font-size: 1.2rem;
    height: 0;
    position: absolute;
    right: 26px;
    top: 11px;
    width: 0;
    z-index: 1;
}

header#library-website-header #primary-nav.mobile-nav>ul>li.open>a:after {
    content: '-';
    font-size: 1.9rem;
    position: absolute;
    right: 23px;
    top: 0px;
}


/* SECONDARY NAV */

header#library-website-header #primary-nav.mobile-nav>ul>li .secondary-menu {
    display: none;
}

header#library-website-header #primary-nav.mobile-nav>ul>li .secondary-menu-list {
    background: #555;
}

@media only screen and (max-width: 768px) {
    header#library-website-header.no-js #primary-nav .secondary-menu-list ul {
        margin-bottom: 30px;
        width: 100%;
    }
}

header#library-website-header #primary-nav.mobile-nav>ul>li .secondary-menu-list ul {
    margin: 0px;
    padding: 0px;
    width: 100%;
}

header#library-website-header #primary-nav.mobile-nav>ul>li .secondary-menu-list li {
    /* display:  none; */
    position: relative;
}

header#library-website-header #primary-nav.mobile-nav>ul>li .secondary-menu-list li.sec-nav-title {
    display: block;
    font-family: "UniversRoman";
}

header#library-website-header #primary-nav.mobile-nav>ul>li .secondary-menu-list h3 {
    background: #333333;
    border-top: 1px solid #666;
    color: #fff;
    display: inline-block;
    font-family: "UniversLight";
    font-size: 1rem;
    line-height: 1.5;
    margin: 0px;
    padding: 2px 42px;
    width: 100%;
}

header#library-website-header #primary-nav.mobile-nav>ul>li .secondary-menu-list li.sec-nav-title.open:after {
    content: '-';
    font-size: 1.9rem;
    right: 23px;
    top: 5px;
}

header#library-website-header #primary-nav.mobile-nav>ul>li .secondary-menu-list a {
    background: #555;
    border-top: 1px solid #777;
    color: #fff;
    display: block;
    font-family: "UniversLight";
    padding: 14px 42px;
    text-decoration: none;
}


/* UTILITY NAV */

header#library-website-header #utility-nav-wrap {
    background: #666666;
    position: relative;
    width: 100%;
    z-index: 1;
}

header#library-website-header #mobile-utility-hours{
    display: none;
}
@media only screen and (max-width: 768px) {
    header#library-website-header #mobile-utility-hours{
        display: block;
        height: 42px;
    }

    header#library-website-header #mobile-utility-hours p{
        color: #ffffff;
        font-size: 0.8rem; 
        line-height: 42px; 
        margin: 0px;
        padding: 0px 0px 0px 25px;
    }
    header#library-website-header #mobile-utility-hours a{
        color: #ffffff;
        display: inline-block;
        line-height: 42px;
    }
    header#library-website-header.mobile-nav-open #mobile-utility-hours{
        display: none;
    }
}

header#library-website-header #utility-nav {
    height: 30px;
    margin: auto;
    max-width: 1200px;
    padding: 0px 20px;
    width: 100%;
}

header#library-website-header #utility-nav:after {
    content: "";
    display: table;
    clear: both;
}

header#library-website-header ul#utility-links {
    float: right;
    margin: 0px;
}

header#library-website-header ul#utility-links li {
    display: inline-block;
}

header#library-website-header ul#utility-links li:last-child {
    padding: 0px;
}

header#library-website-header ul#utility-links li:last-child a {
    border: 0px;
}

header#library-website-header ul#utility-links li a {
    color: #eee;
    display: block;
    font-family: "UniversLight";
    font-size: 0.8rem;
    line-height: 30px;
    padding: 0px 7px 0px 7px;
    text-decoration: none;
}

header#library-website-header ul#utility-links li #chat-link {
    /* padding: 5px 0px 5px 0px; */
}

header#library-website-header ul#utility-links li #chat-link svg {
    height: 15px;
    fill: #fff;
    width: 15px;
}

header#library-website-header ul#utility-links li #chat-link path {
    fill: #ffffff;
}

header#library-website-header ul#utility-links li a:focus,
header#library-website-header ul#utility-links li a:hover {
    background: #c00;
}

html.desktop header#library-website-header #mobile-search-bar {
    display: none;
}


/* MOBILE UTILITY */

@media only screen and (max-width: 768px) {
    header#library-website-header #utility-nav-wrap {}
    html.mobile header#library-website-header #mobile-search-bar {
        display: block;
        height: 60px;
    }
    header#library-website-header #utility-nav {
        display: none;
        height: auto;
        padding: 0px;
    }
    header#library-website-header ul#utility-links {
        background: #111;
        padding-left: 0px;
        width: 100%;
    }
    header#library-website-header ul#utility-links li {
        border-top: 1px solid #555;
        display: block;
        padding: 0px;
    }
    header#library-website-header ul#utility-links li a {
        color: #ffffff;
        display: block;
        font-family: "UniversLight";
        font-size: 1.1rem;
        padding: 14px;
        text-decoration: none;
    }
    header#library-website-header ul#utility-links li a:hover {
        color: #fff;
    }
}


/* UTILITY SEARCH */

header#library-website-header #utility-desktop-search {
    border-top: 1px solid #ccc;
    /* display: none; */
    float: left;
    margin-top: 0px;
    margin-right: 12px;
}


/* header#library-website-header #utility-desktop-search, */

header#library-website-header #utility-desktop-search button,
header#library-website-header #utility-desktop-search input.search-all {
    display: none;
}


/* header#library-website-header #utility-desktop-search.visible, */

header#library-website-header #utility-desktop-search.visible button,
header#library-website-header #utility-desktop-search.visible input.search-all {
    display: block;
}

@media only screen and (max-width: 768px) {
    header#library-website-header #utility-desktop-search {
        display: none;
    }
    header#library-website-header #utility-mobile-search {
        display: block;
        border: 0px;
    }
}

header#library-website-header #search-form {}

header#library-website-header span.twitter-typeahead {
    float: left;
}

header#library-website-header input.search-all {
    border: 0px;
    border-radius: 0px;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    height: 29px;
    float: left;
    margin: 0px;
    padding: 3px 0px 4px 4px;
    width: 260px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

header#library-website-header input.search-all::placeholder {
    line-height: 25px;
}

header#library-website-header.no-js .desktop-nav #mobile-search-bar {
    display: none;
}

@media only screen and (max-width: 768px) {
    header#library-website-header.no-js .desktop-nav #mobile-search-bar {
        display: block;
    }
    header#library-website-header.no-js #utility-mobile-search {
        float: left;
        background: #fff;
        border: 1px solid #ddd;
    }
    header#library-website-header input.search-all::placeholder {
        line-height: 44px;
    }
}

header#library-website-header #utility-search-btn {
    background: #c00;
    border: 0px;
    border-radius: 0px;
    color: #fff;
    cursor: pointer;
    float: left;
    height: 29px;
    margin: -1px 0px 0px 0px;
    padding: 0px;
    width: 33px;
}

header#library-website-header #utility-search-btn:hover {
    background: #900;
}

header#library-website-header #search-form button {
    text-align: center;
    /* font-size: 0%; */
}

header#library-website-header #search-form button svg {
    color: #fff;
    fill: #fff;
    left: 0px;
    position: relative;
    top: 2px;
    width: 18px;
}

header#library-website-header #search-form .text-for-fa,
header#library-website-header #search-form-mobile .text-for-fa {
    display: none;
}


/* UTILITY SEARCH MOBILE */

@media only screen and (max-width: 768px) {
    header#library-website-header #utility-mobile-search {
        background: #111;
        margin: 0px;
        padding: 0px 0px 3px 0px;
        width: 100%;
    }
    header#library-website-header #search-form-mobile {
        display: block;
        padding: 3px;
    }
    header#library-website-header #search-toggle {
        display: none;
    }
    header#library-website-header #utility-search-btn-mobile {
        background-color: #cc0000;
        border: 0px;
        color: #ffffff;
        height: 54px;
        margin: 0px;
        padding: 0px;
        position: unset;
        text-align: center;
        width: 13%;
    }
    header#library-website-header #search-form-mobile button svg {
        top: 2px;
        left: 0px;
        width: 23px;
    }
    header#library-website-header #search-form-mobile .tt-menu {
        top: 54px !important;
    }
    header#library-website-header input.search-all {
        border: 0px;
        border-radius: 0px;
        font-size: 1rem;
        height: 54px;
        position: unset;
        width: 87%;
    }
    header#library-website-header input.search-all::-webkit-input-placeholder {
        line-height: 1.5rem;
    }
}

header#library-website-header {
    display: block;
}

header#library-website-header #home-hours {
    display: none;
    float: left;
    width: 43%;
}

header#library-website-header #home-hours.visible {
    display: block;
}

header#library-website-header #home-hours p#hours-title {
    color: #ffffff;
    float: left;
    font-size: 12px;
    font-weight: 700;
    margin: 0px 10px 0px 0px;
    padding: 0px;
}

header#library-website-header #home-hours a {
    color: #fff;
    line-height: 31px;
    text-decoration: none;
}

header#library-website-header #home-hours a:hover {
    text-decoration: underline;
}

header#library-website-header #home-hours a {
    display: none;
}

header#library-website-header #home-hours.visible a {
    display: block;
}

header#library-website-header #home-hours ul {
    list-style-type: none;
    margin: 0px;
}

header#library-website-header #home-hours ul li {
    float: left;
}

header#library-website-header #home-hours ul li:first-child a {
    /* border-right: 1px solid #ddd; */
    /* display: block; */
    margin-right: 10px;
}

header#library-website-header #home-hours ul li:first-child a:after {
    color: #999;
    content: "|";
    padding-left: 10px;
}

header#library-website-header #home-hours ul li a {
    color: #fff;
    font-size: 0.7rem;
    /* line-height: 29px; */
    text-decoration: none;
}

header#library-website-header #home-hours ul li a:hover {
    text-decoration: underline;
}

@media only screen and (max-width: 768px) {
    header#library-website-header #home-hours {
        display: none;
    }
}

@media print {
    body header#library-website-header {
        height: auto !important;
    }
    body #ncstate-utility-bar {
        display: none !important;
    }
    #primary-nav {
        display: none !important;
    }
    #utility-nav-wrap {
        display: none !important;
    }
    #think-and-do {
        display: none !important;
    }
}


/* ncsu brand bar styles */

#ncstate-utility-bar {
    overflow: hidden;
    *zoom: 1;
    position: unset;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 30px;
    font-family: UniversRoman, arial, sans-serif;
    font-size: 14px;
    line-height: 1;
    z-index: 99997!important;
    overflow: visible
}

#ncstate-utility-bar a,
#ncstate-utility-bar abbr,
#ncstate-utility-bar acronym,
#ncstate-utility-bar address,
#ncstate-utility-bar applet,
#ncstate-utility-bar article,
#ncstate-utility-bar aside,
#ncstate-utility-bar audio,
#ncstate-utility-bar b,
#ncstate-utility-bar big,
#ncstate-utility-bar blockquote,
#ncstate-utility-bar body,
#ncstate-utility-bar canvas,
#ncstate-utility-bar caption,
#ncstate-utility-bar center,
#ncstate-utility-bar cite,
#ncstate-utility-bar code,
#ncstate-utility-bar dd,
#ncstate-utility-bar del,
#ncstate-utility-bar details,
#ncstate-utility-bar dfn,
#ncstate-utility-bar div,
#ncstate-utility-bar dl,
#ncstate-utility-bar dt,
#ncstate-utility-bar em,
#ncstate-utility-bar embed,
#ncstate-utility-bar fieldset,
#ncstate-utility-bar figcaption,
#ncstate-utility-bar figure,
#ncstate-utility-bar footer,
#ncstate-utility-bar form,
#ncstate-utility-bar h1,
#ncstate-utility-bar h2,
#ncstate-utility-bar h3,
#ncstate-utility-bar h4,
#ncstate-utility-bar h5,
#ncstate-utility-bar h6,
#ncstate-utility-bar header,
#ncstate-utility-bar hgroup,
#ncstate-utility-bar html,
#ncstate-utility-bar i,
#ncstate-utility-bar iframe,
#ncstate-utility-bar img,
#ncstate-utility-bar ins,
#ncstate-utility-bar kbd,
#ncstate-utility-bar label,
#ncstate-utility-bar legend,
#ncstate-utility-bar li,
#ncstate-utility-bar mark,
#ncstate-utility-bar menu,
#ncstate-utility-bar nav,
#ncstate-utility-bar object,
#ncstate-utility-bar ol,
#ncstate-utility-bar output,
#ncstate-utility-bar p,
#ncstate-utility-bar pre,
#ncstate-utility-bar q,
#ncstate-utility-bar ruby,
#ncstate-utility-bar s,
#ncstate-utility-bar samp,
#ncstate-utility-bar section,
#ncstate-utility-bar small,
#ncstate-utility-bar span,
#ncstate-utility-bar strike,
#ncstate-utility-bar strong,
#ncstate-utility-bar sub,
#ncstate-utility-bar summary,
#ncstate-utility-bar sup,
#ncstate-utility-bar table,
#ncstate-utility-bar tbody,
#ncstate-utility-bar td,
#ncstate-utility-bar tfoot,
#ncstate-utility-bar th,
#ncstate-utility-bar thead,
#ncstate-utility-bar time,
#ncstate-utility-bar tr,
#ncstate-utility-bar tt,
#ncstate-utility-bar u,
#ncstate-utility-bar ul,
#ncstate-utility-bar var,
#ncstate-utility-bar video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline
}

#ncstate-utility-bar html {
    line-height: 1
}

#ncstate-utility-bar ol,
#ncstate-utility-bar ul {
    list-style: none
}

#ncstate-utility-bar table {
    border-collapse: collapse;
    border-spacing: 0
}

#ncstate-utility-bar caption,
#ncstate-utility-bar td,
#ncstate-utility-bar th {
    text-align: left;
    font-weight: 400;
    vertical-align: middle
}

#ncstate-utility-bar blockquote,
#ncstate-utility-bar q {
    quotes: none
}

#ncstate-utility-bar blockquote:after,
#ncstate-utility-bar blockquote:before,
#ncstate-utility-bar q:after,
#ncstate-utility-bar q:before {
    content: "";
    content: none
}

#ncstate-utility-bar a img {
    border: none
}

#ncstate-utility-bar elements-of-type(html5-block) {
    display: block
}

#ncstate-utility-bar button,
#ncstate-utility-bar input {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
}

#ncstate-utility-bar *,
#ncstate-utility-bar :after,
#ncstate-utility-bar :before {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

#ncstate-utility-bar a {
    color: #fff;
    text-decoration: none
}

#ncstate-utility-bar ul li {
    list-style: none;
    list-style-type: none
}

#ncstate-utility-bar .ncstate-utility-bar-tools {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 30px;
    z-index: 99999;
    background: #000
}

#ncstate-utility-bar .ncstate-utility-bar-wrapper {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}

#ncstate-utility-bar .ncstate-utility-bar-wrapper:after,
#ncstate-utility-bar .ncstate-utility-bar-wrapper:before {
    content: " ";
    display: table
}

#ncstate-utility-bar .ncstate-utility-bar-wrapper:after {
    clear: both
}

@media (min-width:768px) {
    #ncstate-utility-bar .ncstate-utility-bar-wrapper {
        width: 750px
    }
}

@media (min-width:992px) {
    #ncstate-utility-bar .ncstate-utility-bar-wrapper {
        width: 970px
    }
}

@media (min-width:1200px) {
    #ncstate-utility-bar .ncstate-utility-bar-wrapper {
        width: 1170px
    }
}

#ncstate-utility-bar .ncstate-utility-bar-wrapper-primary {
    height: 30px;
    position: relative
}

#ncstate-utility-bar .ncstate-utility-bar-links {
    letter-spacing: .02em;
    background: #333;
    padding: 0 10px;
    overflow: auto;
    transition-property: all;
    transition-duration: .5s;
    transform: translate(0);
    z-index: 99998;
    position: relative;
    top: 30px;
    display: none
}

#ncstate-utility-bar .ncstate-utility-bar-links.is-hidden {
    transform: translateY(-100%)
}

#ncstate-utility-bar .ncstate-utility-bar-links ul.ncstate-utility-bar-primary-util li {
    display: inline-block;
    padding-top: 2em;
    padding-bottom: 1em;
    width: 100%
}

#ncstate-utility-bar .ncstate-utility-bar-links ul.ncstate-utility-bar-primary-util li a:hover {
    text-decoration: underline
}

#ncstate-utility-bar .ncstate-utility-bar-links ul.ncstate-utility-bar-primary-util li:before {
    display: none
}

#ncstate-utility-bar .ncstate-utility-bar-links ul.ncstate-utility-bar-primary-util li.ncstate-utility-bar-directory {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE2LjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHdpZHRoPSIxNDRweCIgaGVpZ2h0PSIxNDRweCIgdmlld0JveD0iMCAwIDE0NCAxNDQiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE0NCAxNDQiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8Zz4KCTxwYXRoIHN0eWxlPSJmaWxsOiAjZmZmOyIgIGQ9Ik03MS44NTcsODEuNjcyYzEyLjk0MSwwLDIzLjQzNS0xMi41MzcsMjMuNDM1LTI4LjAwMmMwLTE1LjQ2Ny0xMC40OTMtMjguMDAzLTIzLjQzNS0yOC4wMDNTNDguNDIzLDM4LjIwMyw0OC40MjMsNTMuNjcKCQlDNDguNDIzLDY5LjEzNSw1OC45MTYsODEuNjcyLDcxLjg1Nyw4MS42NzJ6IE04Ny4yMTUsODYuODA1Yy00LjU4OCwyLjc2OS05LjgxMiw0LjM0Ni0xNS4zNTcsNC4zNDYKCQljLTUuNjc0LDAtMTEuMDE4LTEuNjQ0LTE1LjY4My00LjUzNWwtMzcuMjU2LDEwLjQ3djE5LjcyMmgxMDUuODc3Vjk3LjA4NUw4Ny4yMTUsODYuODA1eiIvPgo8L2c+Cjwvc3ZnPgo=);
    background-repeat: no-repeat;
    background-position: left 20px;
    background-size: 2em;
    padding-left: 2.75em
}

#ncstate-utility-bar .ncstate-utility-bar-links ul.ncstate-utility-bar-primary-util li.ncstate-utility-bar-mypack {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE2LjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHdpZHRoPSIxNDRweCIgaGVpZ2h0PSIxNDRweCIgdmlld0JveD0iMCAwIDE0NCAxNDQiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE0NCAxNDQiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8Zz4KCTxnPgoJCTxwb2x5Z29uIHN0eWxlPSJmaWxsOiAjZmZmOyIgcG9pbnRzPSIxMjUuMDgxLDQ3Ljg0NCAxMjUuMDgxLDI1LjkxNSA3OC4wNDEsMjUuOTE1IDc4LjA0MSwzNS42NjcgODQuODg1LDQ3Ljg0NCAJCSIvPgoJCTxwb2x5Z29uIHN0eWxlPSJmaWxsOiAjZmZmOyIgcG9pbnRzPSI2Ny43NTUsNDMuMTEgMTguOTE5LDQzLjExIDE4LjkxOSwxMTcuMDg1IDEyNS4wODEsMTE3LjA4NSAxMjUuMDgxLDYwLjQ1NyA3Ny41MDUsNjAuNDU3IAkJIi8+Cgk8L2c+CjwvZz4KPC9zdmc+Cg==);
    background-repeat: no-repeat;
    background-position: left 20px;
    background-size: 2em;
    padding-left: 2.75em
}

#ncstate-utility-bar .ncstate-utility-bar-links ul.ncstate-utility-bar-primary-util li.ncstate-utility-bar-map {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE2LjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHdpZHRoPSIxNDRweCIgaGVpZ2h0PSIxNDRweCIgdmlld0JveD0iMCAwIDE0NCAxNDQiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE0NCAxNDQiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8Zz4KCTxwb2x5Z29uIHBvaW50cz0iOTAuODIxLDg1LjE5OSA5MC44MjEsNjcuNTUyIDc3Ljg4MSw4NS4xOTkgCSIvPgo8L2c+CjxnPgoJPHBhdGggc3R5bGU9ImZpbGw6ICNmZmY7IiAgZD0iTTczLjQ4NCwxMTkuMDg1YzAsMCwyOS44MTItNDAuNTM3LDI5LjgxMi02NC40NzRjMC04LjIyNy0zLjIwMi0xNS45NTktOS4wMTktMjEuNzc1CgkJQzg4LjQ2LDI3LjAyLDgwLjcyNywyMy44MTQsNzIuNSwyMy44MTVjLTguMjI2LTAuMDAxLTE1Ljk2LDMuMjAzLTIxLjc3NSw5LjAyMWMtNS44MTcsNS44MTYtOS4wMjEsMTMuNTQ5LTkuMDIxLDIxLjc3NQoJCWMwLDI3LjIsMjkuODExLDY0LjQ3NCwyOS44MTEsNjQuNDc0SDczLjQ4NHogTTU1LjQ1OSw1NC42MTJjMC00LjU1MiwxLjc3Mi04LjgzMyw0Ljk5My0xMi4wNTIKCQljMy4yMTktMy4yMjEsNy40OTctNC45OTQsMTIuMDQ4LTQuOTk0YzQuNTUzLDAsOC44MzIsMS43NzEsMTIuMDUsNC45OTJjMy4yMTgsMy4yMTgsNC45ODksNy40OTgsNC45OTEsMTIuMDUxCgkJYzAsNC41NTQtMS43NzIsOC44MzMtNC45OTMsMTIuMDUzYy0zLjIxOCwzLjIyMS03LjQ5Nyw0Ljk5NC0xMi4wNDksNC45OTRjLTQuNTUzLDAtOC44MzEtMS43NzEtMTIuMDQ5LTQuOTkxCgkJQzU3LjIyOSw2My40NDcsNTUuNDU5LDU5LjE2Niw1NS40NTksNTQuNjEyeiIvPgo8L2c+Cjwvc3ZnPgo=);
    background-repeat: no-repeat;
    background-position: left 20px;
    background-size: 2em;
    padding-left: 2.75em
}

#ncstate-utility-bar .ncstate-utility-bar-links ul.ncstate-utility-bar-primary-util li.ncstate-utility-bar-libraries {
    background-image: url(data:image/svg+xml;base64,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);
    background-position: left 20px;
    background-repeat: no-repeat;
    background-position: left 23px;
    background-size: 2em;
    padding-left: 2.75em
}

#ncstate-utility-bar .ncstate-utility-bar-links .ncstate-utility-bar-sec-util {
    padding: 1.5em 0;
    padding-bottom: .5em
}

#ncstate-utility-bar .ncstate-utility-bar-links .ncstate-utility-bar-sec-util dl:last-child {
    padding-top: 0
}

#ncstate-utility-bar .ncstate-utility-bar-links .ncstate-utility-bar-sec-util dl:last-child dt {
    display: none
}

#ncstate-utility-bar .ncstate-utility-bar-links .ncstate-utility-bar-sec-util dl:nth-child(3) {
    padding-bottom: 0
}

#ncstate-utility-bar .ncstate-utility-bar-links dl {
    line-height: 1.6em;
    padding: 1.5em
}

#ncstate-utility-bar .ncstate-utility-bar-links dl dt {
    color: #fff;
    padding-bottom: .5em;
    text-transform: uppercase
}

#ncstate-utility-bar .ncstate-utility-bar-links dl dt ul li:before {
    display: none
}

#ncstate-utility-bar .ncstate-utility-bar-links dl dt.ncstate-utility-bar-primary-util {
    margin-bottom: 1.5em;
    text-transform: none
}

#ncstate-utility-bar .ncstate-utility-bar-links dl dd {
    font-weight: lighter
}

#ncstate-utility-bar .ncstate-utility-bar-links dl dd a {
    color: #aaa
}

#ncstate-utility-bar .ncstate-utility-bar-links dl dd a:hover {
    text-decoration: underline
}

#ncstate-utility-bar .ncstate-utility-bar-links dl dd ul li:before {
    display: none
}

#ncstate-utility-bar .ncstate-utility-bar-home {
    float: left
}

#ncstate-utility-bar .ncstate-utility-bar-home a {
    display: block;
    padding: 8px 14px 8px 28px;
    line-height: 14px;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE2LjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHdpZHRoPSIxNDRweCIgaGVpZ2h0PSIxNDRweCIgdmlld0JveD0iMCAwIDE0NCAxNDQiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE0NCAxNDQiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8cG9seWdvbiBzdHlsZT0iZmlsbDogI2ZmZjsiIHBvaW50cz0iNDkuNDc3LDg1LjY3NiA5MC41MDgsMTI2LjcwOSAxMDQuMTg2LDExMy4wMyA2My4xNTMsNzEuOTk4IDEwNC4xODYsMzAuOTY2IDkwLjUwOCwxNy4yOSAzNS43OTksNzEuOTk4ICIvPgo8L3N2Zz4K);
    background-repeat: no-repeat;
    background-position: 0;
    background-size: 1.2em
}

#ncstate-utility-bar .ncstate-utility-bar-home a:hover {
    background-color: #333
}

#ncstate-utility-bar .ncstate-utility-bar-options {
    height: 30px;
    position: absolute;
    top: 0;
    right: 0
}

#ncstate-utility-bar .ncstate-utility-bar-covid {
    float: left
}

#ncstate-utility-bar .ncstate-utility-bar-covid a {
    display: block;
    text-align: center;
    background-color: #900;
    width: 80px;
    height: 30px;
    text-transform: uppercase;
    font-size: .8em;
    line-height: 14px;
    letter-spacing: .02em;
    padding: 8px 13px
}

#ncstate-utility-bar .ncstate-utility-bar-covid a:hover {
    background-color: #5e0000
}

#ncstate-utility-bar .covid-text {
    display: none
}

@media screen and (min-width:620px) {
    #ncstate-utility-bar .ncstate-utility-bar-covid a {
        width: 140px
    }
    #ncstate-utility-bar .covid-text {
        display: inline
    }
}

#ncstate-utility-bar .ncstate-utility-bar-toggle {
    float: left
}

#ncstate-utility-bar .ncstate-utility-bar-toggle a {
    display: block;
    background-color: #c00;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE2LjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHdpZHRoPSIxNDRweCIgaGVpZ2h0PSIxNDRweCIgdmlld0JveD0iMCAwIDE0NCAxNDQiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE0NCAxNDQiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8cGF0aCBzdHlsZT0iZmlsbDogI2ZmZjsiIGQ9Ik0yOC4zMjIsMjguNDM3VjQ1LjdoODcuMzU3VjI4LjQzN0gyOC4zMjJ6IE0yOC4zMjIsMTE1LjU2NGg4Ny4zNTdWOTguMzAySDI4LjMyMlYxMTUuNTY0eiBNMjguMzIyLDgwLjYzM2g4Ny4zNTdWNjMuMzY5CglIMjguMzIyVjgwLjYzM3oiLz4KPC9zdmc+Cg==);
    background-repeat: no-repeat;
    background-position: 90% 50%;
    background-size: 1.78572em;
    width: 120px;
    height: 30px;
    text-transform: uppercase;
    font-size: .8em;
    line-height: 14px;
    letter-spacing: .02em;
    padding: 8px 13px
}

#ncstate-utility-bar .ncstate-utility-bar-toggle a:hover {
    background-color: #5e0000
}

#ncstate-utility-bar .ncstate-utility-bar-toggle a:hover+.indicator {
    border-top: 8px solid #5e0000
}

#ncstate-utility-bar .ncstate-utility-bar-toggle .indicator {
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #c00;
    margin: 0 auto -.5em;
    display: none
}

#ncstate-utility-bar .ncstate-utility-bar-search {
    overflow: hidden;
    *zoom: 1;
    float: left;
    background: #333
}

#ncstate-utility-bar .ncstate-utility-bar-search-submit {
    float: left;
    background-color: #333;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE2LjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHdpZHRoPSIxNDRweCIgaGVpZ2h0PSIxNDRweCIgdmlld0JveD0iMCAwIDE0NCAxNDQiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE0NCAxNDQiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8cGF0aCBzdHlsZT0iZmlsbDogI2ZmZjsiIGQ9Ik0xMjUuNDA5LDExMi4zODFMOTMuMjk2LDgwLjI2OWM0LjE4MS02LjQ5Myw2LjQzMS0xNC4wNTEsNi40My0yMS45NTVjMC4wMDEtMTAuODY0LTQuMjMtMjEuMDc5LTExLjkxNC0yOC43NgoJQzgwLjEzLDIxLjg3LDY5LjkxNywxNy42NCw1OS4wNTIsMTcuNjRzLTIxLjA3OSw0LjIzLTI4Ljc2MSwxMS45MTRjLTcuNjgzLDcuNjgxLTExLjkxNCwxNy44OTYtMTEuOTEzLDI4Ljc2CgljLTAuMDAxLDEwLjg2NCw0LjIzLDIxLjA3OCwxMS45MTMsMjguNzYxYzcuNjgyLDcuNjgzLDE3Ljg5NywxMS45MTMsMjguNzYxLDExLjkxM2M3LjkwNiwwLDE1LjQ2LTIuMjUsMjEuOTUzLTYuNDMxbDMyLjExMywzMi4xMTUKCUwxMjUuNDA5LDExMi4zODF6IE0zOS45OTQsNzcuMzcxYy01LjA5LTUuMDkxLTcuODk0LTExLjg1OS03Ljg5NC0xOS4wNThjMC03LjIsMi44MDQtMTMuOTY3LDcuODk0LTE5LjA1NwoJYzUuMDkxLTUuMDksMTEuODU4LTcuODk1LDE5LjA1OC03Ljg5NWM3LjE5OCwwLDEzLjk2NSwyLjgwNSwxOS4wNTcsNy44OTVjNS4wOTEsNS4wOSw3Ljg5NCwxMS44NTcsNy44OTQsMTkuMDU3CgljMCw3LjE5OS0yLjgwMywxMy45NjctNy44OTQsMTkuMDU4Yy01LjA5MSw1LjA5LTExLjg1OCw3Ljg5NS0xOS4wNTcsNy44OTVDNTEuODUzLDg1LjI2Niw0NS4wODUsODIuNDYxLDM5Ljk5NCw3Ny4zNzF6Ii8+Cjwvc3ZnPgo=);
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 1.3em;
    border: none;
    width: 30px;
    height: 30px;
    padding: 0;
    border-radius: 0;
    -webkit-appearance: none;
    text-indent: 200%;
    overflow: hidden;
    white-space: nowrap
}

#ncstate-utility-bar .ncstate-utility-bar-search-submit:hover {
    cursor: pointer;
    background-color: #1a1a1a
}

#ncstate-utility-bar .ncstate-utility-bar-search-field {
    float: left;
    border-radius: 0;
    -webkit-appearance: none;
    background-color: #333;
    border: none;
    color: #fff;
    font-size: 13px;
    width: 150px;
    padding: 6px;
    text-align: center;
    height: 30px;
    box-sizing: border-box;
    display: none;
    position: absolute;
    top: 30px;
    right: 0
}

#ncstate-utility-bar .ncstate-utility-bar-search-field::-webkit-input-placeholder {
    color: #fff;
    font-size: 13px
}

#ncstate-utility-bar .ncstate-utility-bar-search-field:-moz-placeholder,
#ncstate-utility-bar .ncstate-utility-bar-search-field::-moz-placeholder {
    color: #fff;
    font-size: 13px
}

#ncstate-utility-bar .ncstate-utility-bar-search-field:-ms-input-placeholder {
    color: #fff;
    font-size: 13px
}

#ncstate-utility-bar .ncstate-utility-bar-search-field:focus {
    background-color: #1a1a1a
}

#ncstate-utility-bar .ncstate-utility-bar-search-field:focus::-webkit-input-placeholder {
    transition: opacity .5s ease;
    opacity: 0
}

#ncstate-utility-bar .ncstate-utility-bar-search-field:focus:-moz-placeholder,
#ncstate-utility-bar .ncstate-utility-bar-search-field:focus::-moz-placeholder {
    transition: opacity .5s ease;
    opacity: 0
}

#ncstate-utility-bar .ncstate-utility-bar-search-field:focus:-ms-input-placeholder {
    transition: opacity .5s ease;
    opacity: 0
}

@media screen and (min-width:528px) {
    #ncstate-utility-bar .ncstate-utility-bar-links {
        overflow: auto;
        transition-duration: .4s
    }
    #ncstate-utility-bar .ncstate-utility-bar-links dl {
        width: 50%;
        display: inline-block
    }
    #ncstate-utility-bar .ncstate-utility-bar-links dl:nth-child(3) {
        clear: both
    }
    #ncstate-utility-bar .ncstate-utility-bar-links dl dd,
    #ncstate-utility-bar .ncstate-utility-bar-links dl dt {
        padding-right: 3%
    }
    #ncstate-utility-bar .ncstate-utility-bar-links ul.ncstate-utility-bar-primary-util {
        padding-bottom: 1.5em;
        width: 100%
    }
    #ncstate-utility-bar .ncstate-utility-bar-links ul.ncstate-utility-bar-primary-util li {
        width: 50%;
        padding-right: 3%
    }
    #ncstate-utility-bar .ncstate-utility-bar-links .ncstate-utility-bar-sec-util dl:last-child {
        padding-top: 1.5em
    }
    #ncstate-utility-bar .ncstate-utility-bar-links .ncstate-utility-bar-sec-util dl:last-child dt {
        display: block
    }
    #ncstate-utility-bar .ncstate-utility-bar-links .ncstate-utility-bar-sec-util dl:nth-child(3) {
        padding-bottom: 1.5em
    }
    #ncstate-utility-bar .ncstate-utility-bar-search-field {
        display: block;
        position: static;
        top: auto;
        right: auto
    }
}

@media screen and (min-width:800px) {
    #ncstate-utility-bar .ncstate-utility-bar-links {
        transition-duration: .3s
    }
    #ncstate-utility-bar .ncstate-utility-bar-links dl {
        width: 25%;
        display: inline-block;
        padding: 0 1.5em;
        vertical-align: top
    }
    #ncstate-utility-bar .ncstate-utility-bar-links dl:nth-child(3) {
        clear: none
    }
    #ncstate-utility-bar .ncstate-utility-bar-links ul.ncstate-utility-bar-primary-util {
        padding-bottom: 0
    }
    #ncstate-utility-bar .ncstate-utility-bar-links ul.ncstate-utility-bar-primary-util li {
        width: 25%;
        padding-right: 3%
    }
    #ncstate-utility-bar .ncstate-utility-bar-links .ncstate-utility-bar-sec-util {
        padding-bottom: 2em
    }
    #ncstate-utility-bar .ncstate-utility-bar-links .ncstate-utility-bar-sec-util dl:last-child {
        padding-top: 0
    }
    #ncstate-utility-bar .ncstate-utility-bar-links .ncstate-utility-bar-sec-util dl:nth-child(3) {
        padding-bottom: 0
    }
}

#ncstate-utility-bar.gray .ncstate-utility-bar-tools {
    background: #333
}

#ncstate-utility-bar.gray .ncstate-utility-bar-links {
    background: #1a1a1a
}

#ncstate-utility-bar.gray .ncstate-utility-bar-toggle a {
    background-color: #c00
}

#ncstate-utility-bar.gray .ncstate-utility-bar-toggle a:hover {
    background-color: #5e0000
}

#ncstate-utility-bar.gray .ncstate-utility-bar-toggle a:hover+.indicator {
    border-top: 8px solid #5e0000
}

#ncstate-utility-bar.gray .ncstate-utility-bar-toggle .indicator {
    border-top: 8px solid #c00
}

#ncstate-utility-bar.gray .ncstate-utility-bar-search {
    background: #1a1a1a
}

#ncstate-utility-bar.gray .ncstate-utility-bar-search-submit {
    background-color: #1a1a1a
}

#ncstate-utility-bar.gray .ncstate-utility-bar-search-submit:hover {
    background-color: #2b2b2b
}

#ncstate-utility-bar.gray .ncstate-utility-bar-search-field {
    background-color: #1a1a1a
}

#ncstate-utility-bar.gray .ncstate-utility-bar-search-field:focus {
    background-color: #2b2b2b
}

#ncstate-utility-bar.gray:not(.show-brick) .ncstate-utility-bar-home a:hover {
    background-color: #1a1a1a
}

#ncstate-utility-bar.red .ncstate-utility-bar-tools {
    background: #c00
}

#ncstate-utility-bar.red .ncstate-utility-bar-links {
    background: #900
}

#ncstate-utility-bar.red .ncstate-utility-bar-links dl dd a {
    color: #ccc
}

#ncstate-utility-bar.red .ncstate-utility-bar-toggle a {
    background-color: #333
}

#ncstate-utility-bar.red .ncstate-utility-bar-toggle a:hover {
    background-color: #1a1a1a
}

#ncstate-utility-bar.red .ncstate-utility-bar-toggle a:hover+.indicator {
    border-top: 8px solid #1a1a1a
}

#ncstate-utility-bar.red .ncstate-utility-bar-toggle .indicator {
    border-top: 8px solid #333
}

#ncstate-utility-bar.red .ncstate-utility-bar-search {
    background: #900
}

#ncstate-utility-bar.red .ncstate-utility-bar-search-submit {
    background-color: #900
}

#ncstate-utility-bar.red .ncstate-utility-bar-search-submit:hover {
    background-color: #bd0000
}

#ncstate-utility-bar.red .ncstate-utility-bar-search-field {
    background-color: #900
}

#ncstate-utility-bar.red .ncstate-utility-bar-search-field:focus {
    background-color: #bd0000
}

#ncstate-utility-bar.red:not(.show-brick) .ncstate-utility-bar-home a:hover {
    background-color: #900
}

#ncstate-utility-bar.show-brick .ncstate-utility-bar-home a {
    background-image: url("https://cdn.ncsu.edu/brand-assets/utility-bar/img/ncstate-brick-2x2-red.jpg");
    background-repeat: no-repeat;
    background-size: contain;
    color: transparent;
    height: 60px
}

#ncstate-utility-bar.show-brick .ncstate-utility-bar-home a:hover {
    background-color: transparent
}

#ncstate-utility-bar.show-brick ul.ncstate-utility-bar-primary-util {
    padding-top: 30px
}

.ncstate-utility-bar .ncstate-utility-bar-wrapper {
    width: 100% !important;
    max-width: 1200px !important;
}

body #ncstate-utility-bar,
body #library-website-header,
body ul.skip {
    display: block;
}

body #ncstate-utility-bar .ncstate-utility-bar-home a {
    width: auto;
    text-indent: 0px;
}

body #ncstate-utility-bar .ncstate-utility-bar-search-submit {
    background-color: #000000;
    color: #ffffff;
}